/*Global
----------------------------------------------------*/
*{
	margin: 0;
	padding: 0;
}
body{
	background-image: url("../assets/images/project_papper.png");
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}
h1{
	color:	#FFF;
	font-size: 20px;
}
h2{
	color: #ed1c24;
	font-size: 24px;
	padding-bottom: 8px;
}
p{
	font-size: 0.9em;
}
iframe{
	border: 1px solid #ababab;
}
.wrapper{
	width: 960px;
	margin: 0 auto;
	background-color: #ffffff;
	margin-top: 25px;
	border: 1px solid #ababab;
	padding-bottom: 10px;
	box-shadow: 1px 1px 1px #888888;
	/*Gradient cross browser*/
    background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#dbdbdb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
}
.clearFloats{
	clear: both;
}
/*Header
----------------------------------------------------*/
.header{
	box-shadow: 1px 1px 1px #888888;
}
.yellowRibbon{
	width: 100%;
	height:	91px;
	background-color: #fff200;
	position: relative;
}
.brownRibbon{
	width:	100%;
	height: 43px;
	background-color: #231f20;
}
.redRibbon{
	width: 100%;
	height: 42px;
	background-color: #ed1c24;
}
.logo{
	width: 500px;
	height: 176px;
	background-image: url("../assets/images/logo.png");
	position: absolute;
	left: 50%;
	margin-left: -250px;
}
/*Nav
----------------------------------------------------*/
.navigation{
	margin: 0 auto;
	width: 960px;
	height: 60px;
	margin-top: 35px;
	margin-bottom: 25px;
	background-color: #fff;
	border: 1px solid #ababab;
	box-shadow: 1px 1px 1px #888888;
	overflow: hidden;
    /*Gradient cross browser*/
    background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #dbdbdb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#dbdbdb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#dbdbdb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
}
.navigation li{
	float: left;
	list-style: none;
	color: 555555;
}
.navigation a{
	text-decoration: none;
	color: #555555;
	font-weight: 500;
	font-size: 25px;
	padding-top: 12px;
	padding-bottom: 15px;
	padding-left: 36px;
	padding-right: 37px;
	display: block;
}
.navDivider{
	width: 1px;
	height: 50px;
	margin-top: 5px;
	background-color: #ababab;
}
#current{
	color: #fff;
	/*Gradient cross browser*/
	background: #b51518; /* Old browsers */
	background: -moz-linear-gradient(top,  #b51518 2%, #ed1c24 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#b51518), color-stop(100%,#ed1c24)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b51518 2%,#ed1c24 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b51518 2%,#ed1c24 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b51518 2%,#ed1c24 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b51518 2%,#ed1c24 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b51518', endColorstr='#ed1c24',GradientType=0 ); /* IE6-9 */
}
/*Hero
----------------------------------------------------*/
.hero{
	width: 900px;
	height: 350px;
	margin: 0 auto; 
	margin-top: 30px;
	position: relative;
}
.hero img{
	border: 1px solid #ababab;
}
.textOverlay{
	background-color: rgba(237,28,36,0.7);
	position: absolute;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	bottom: 30px;
	right: 0;
}
/*Content
----------------------------------------------------*/
.content{
	width: 900px;
	margin-left: 30px;
	margin-top: 20px;
}
.column{
	width: 254px;
	background-color: #DBDBDB;
	border: 1px solid #ababab;
	float: left;
	margin-right: 20px;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
#frontColumn{
	padding-bottom: 30px;
}
.column a{
	color: #ed1c24;
	text-decoration: none;
	font-weight: bold;
}
#doubleColumn{
	width: 558px;
}
#doubleColumnContact{
	width: 558px;
}
.rightColumn{
	margin-right: 0;
}
.rightColumnImage{
	margin: 0;
	padding: 0;
	width: 284px;
}
.rightColumnContact{
	margin: 0;
	padding: 0;
	width: 254px;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
}
.rightColumnContact img{
	margin-bottom: 10px;
	margin-top: 5px;
	border: 1px solid #ababab;
}
.contactList{
	width: 558px;
	margin-top: 10px;
	margin-bottom: 20px;
	border: 1px solid #ababab;
}
.lightSection{
	background-color: rgba(0,0,0,0.025);
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 10px;
	padding-right: 10px;
}
.darkSection{
	background-color: rgba(0,0,0,0.05);
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 10px;
	padding-right: 10px;
}
.leftVal{
	float: left;
	font-size: 1em;
	font-weight: 500;
}
.rightVal{
	float: right;
	font-size: 1em;
}
/*Footer
----------------------------------------------------*/
.footer{
	margin-top: 45px;
}
.footerWrapper{
	width: 960px;
	height: 25px;
	margin: 0 auto;
}
.footerWrapper p{
	font-size: 20px;
	color: #fff;
	float: right;
}
.footerWrapper ul{
	list-style: none;
}
.footerWrapper li{
	float: left;
	margin-right: 10px;
	font-size: 20px;
	color: #fff;
}
.footerWrapper a{
	color: #fff;
	text-decoration: none;
}
#footerRedRibbon{
	height: 25px;
	padding-top: 9px;
	padding-bottom: 14px;
}